
QGIS Application - Bug report #11254

QGIS Server: Exclude layers in OWS tab does not work

2014-09-23 02:39 AM - Nicolas Boisteault

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19554

Description

To reproduce the bug :

    -  exclude some layers in OWS tab -> WMS capabilities

    -  watch the GetCapabilities result

Layers are still visible.

History

#1 - 2014-09-25 12:24 AM - Marco Hugentobler

- Status changed from Open to Feedback

I think this has been fixed after 2.4. Please test against recent master and report back.

#2 - 2014-10-04 12:25 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

it is ok on qgis master.
